[Desktop Entry]
Name=Addressbook

Comment=This conduit syncs the handheld addressbook with TDE's addressbook.

Type=Service
Implemented=file
X-TDE-ServiceTypes=KPilotConduit
X-TDE-Library=conduit_address
